Subject: FW: ECTRIC Documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Dec 2001 15:21:00 -0800 (PST)

Matt:

	I am forwarding the documents that I spoke to you about.  The first is the unanimous consent, the second is the secretary's certificate and the third is a page that Eric will need to sign.  The secretary's certificate outlines the resolution adopted and the authority issue.  Let me know if this works.

Jeff

 -----Original Message-----
From: 	Bruck, Sarah  
Sent:	Thursday, December 27, 2001 4:59 PM
To:	Hodge, Jeffrey T.
Subject:	ECTRIC Documents

Jeff,

Attached are the following documents in connection with ECTRIC:

1.	Unanimous Consent of Directors dated December 24, 2001;
2.	Certificate of Secretary dated December ___, 2001 (without Specimen signature page attached); and
3.	Specimen Signature page for execution by Eric Shaw (Exhibit 1 to the Certificate of Secretary).

Please let me know if I may be of further assistance.

Sarah